<?php
$servidor = "localhost";
$usuario = "u239538903_Igr";
$senha = "CMnZ&0Du6!";
$banco = "u239538903_Igr";

$conexao = mysqli_connect($servidor, $usuario, $senha, $banco);

// Verifica se houve erro na conexão
if (!$conexao) {
    die("Erro na conexão com o banco de dados: " . mysqli_connect_error());
}
?>